html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

li{
	list-style: none;
	line-height:18px;
	font-size:14px;
}
.rg_form_shadow{
  padding:20px;
  margin:10px 20px 0px 20px;
  background:white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 
            0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.star{
  color:red;
  font-size:18px;
  padding-left:5px;
}
.batch_info{
  margin:10px;
  padding:10px;
  border-radius:5px;
  font-weight:bold; 
  background:#007bff;
  color:white;
  font-size:18px;
}

.btnright{
  float:right;
}

.headdiv{
  background:black;
  border-radius:3px;
  padding:10px;
  color:yellow;
  font-weight:bold;
}

@media print{
      *{
          -webkit-print-color-adjust:exact;
           color-adjust: exact !important;
      }
      .printtime{
      display:none;
    }
      @page{
      /*size: 3.38in 2.13in;*/
      size: A4;
      margin:0px;
      padding:0px;
    }
}
